[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.Destroy

Destroy the reference, then perform inherited Destroy

## Declaration

Source position: lclclasses.pp line 78

`public destructor TLCLReferenceComponent.Destroy; override;`

## See also

TLCLComponent.Destroy |  | Destroy - destructor for TLCLComponent: calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.